/* Localized Strings */

"Updating preview…" = "Vorschau wird aktualisiert …";
"Processing…" = "Verarbeiten …";

"Processing Failed" = "Verarbeitung gescheitert";
"The TiltShift effect could not be applied to the selected image." = "Der TiltShift Effekt konnte nicht auf das ausgewählte Foto angewandt werden.";

"Reset" = "Zurücksetzen";

"Loading…" = "Laden …";
"Master Image" = "Originalbild";
"Applying TiltShift Effect…" = "TiltShift Effekt wird angewandt …";